<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cf90214e30f7f12e740430b488462ef">
  <dict>
    <!--2024-05-31 14:58:21.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:58:21.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:58:21.000-->
    <string key="hn_cust_long_vmNum">+56991610500</string>
    <!--2024-05-31 14:58:21.000-->
    <string key="hn_custom_display_for_networkmode">NR:5G;LTE:4G</string>
    <!--2024-05-31 14:58:21.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2024-05-31 14:58:21.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,2,1</string>
    <!--2024-05-31 14:58:21.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,2,1</string>
    <!--2024-05-31 14:58:21.000-->
    <bool key="hn_support_long_vmNum">true</bool>
    <!--2024-05-31 14:58:21.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:58:21.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:58:21.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:58:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:58:21.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:58:21.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2024-05-31 14:58:21.000-->
    <string key="voicemail_number">500</string>
    <!--2024-05-31 14:58:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
